/* CSS Document */
body {
    font-family: trebuchet ms, helvetica;    /*Times New Roman;   trebuchet ms;*/
    font-size: 12px;    /*14px; 12px;*/
    background-color: #b8daf6;
    color: #575757;
    margin: 0px;
    padding: 0px;
}

a, a:visited {
 color:#575757;}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 15px;
    color: #3478be;
    font-family: trebuchet ms;
    margin-top: 0px;
}

h2 {
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

/*Header start*/
#hdr {
    width: 988px;
    margin: auto;
    height: 175px;
}

a#logo {
    height: 100%;
    width: 254px;
    display: block;
    float: left;
}

a#searchbtn {
    width: 315px;
    height: 50px;
    float: left;
    display: block;
/*    background-image: url(../images/search.png);*/
    background-repeat: no-repeat;
    margin: 25px 0 20px 173px;
}

a#regoffer {
    margin: 10px 0 20px 173px;
    color: #1a4da2;
    font-size: 23px;
    float: left;
    padding-right: 50px;
}

#auth {
    height: 140px;
    width: 208px;
    float: right;
    margin: 20px 10px 0 0;
    color: #065aab;
}

#auth a {
    color: #065aab;
}

#auth input {
    width: 200px;
    height: 20px;
    border: 1px solid #1562af;
    margin: 2px 0;
    padding: 2px 4px;
    color: #065aab;
}

#auth input.button {
    width: 91px;
    height: 26px;
    text-align: center;
    background-image: url(../images/btn.gif);
    background-position: top;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
	border-radius: 10px 10px 10px 10px;
}

input.button {
    width: 91px;
    height: 26px;
    text-align: center;
    background-image: url(../images/btn.gif);
    background-position: top;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
	border-radius: 10px 10px 10px 10px;
}

#auth input.button:hover {
    background-position: 0 -26px;
}
/*long button*/
#auth input.lbutton {
    width: 187px;
    height: 26px;
    text-align: center;
    background-image: url(../images/btnl.gif);
    background-position: top;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
	border-radius: 10px 10px 10px 10px;
}

input.lbutton {
    width: 187px;
    height: 26px;
    text-align: center;
    background-image: url(../images/btnl.gif);
    background-position: top;
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
	border-radius: 10px 10px 10px 10px;
}

#auth input.lbutton:hover {
    background-position: 0 -26px;
}
/*long button END.*/
#buttonf
{
border: 0px;  width: 100%; height: 12px; text-align: center;
}
/*Header End*/

/*Menu start*/
#menu {
    padding: 10px 17px 0 17px;
    width: 954px;
    margin: auto;
}

#menu a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    margin: 0 17px;
}

#menu a:hover {
    text-decoration: underline;
}

#rightmenu {
    float: right;
    width: 200px;
}

#rightmenu a {
    display: block;
    height: 100%;
    min-width: 13px;
    margin: 0px 8px;
    color: #caeaff;
    text-decoration: underline;
    float: right;
}

#rightmenu a:hover, a#active {
    text-decoration: none;
}

/*Menu End*/

/*hotline start*/
#hotline {
    width: 948px;
    margin: auto;
    padding: 20px 20px;
    color: #5781a9;
    text-align: center;
}

/*hotline End*/

/*Infoblock start*/
#infoclockcrr {
    width: 988px;
    margin: auto;

}
#Preview
{
    width: 988px;
    margin: auto;
	text-align: justify;
}

.leftblock {
    width: 146px;
    min-height: 50px;
    float: left;
    background-image: url(../images/leftblockbottom.png);
    background-position: bottom;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    margin-top: 20px;
}

.rightblock {
    width: 213px;
    min-height: 50px;
    background-image: url(../images/rightblockbottom.png);
    background-position: bottom;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    margin-top: 20px;
}

.nameleftblock {
    background-image: url(../images/plash.png);
    height: 22px;
    text-align: center;
    color: #fff;
    padding-top: 4px;
    z-index: 2;
}

.namerightblock {
    background-image: url(../images/plashkaright.png);
    height: 22px;
    text-align: center;
    color: #fff;
    padding-top: 4px;
    z-index: 2;
}

.namerightblock a{
	color:#fff;
	text-decoration:none;
}

.namerightblock a:hover {
	text-decoration:underline;
}

.infoleftblock {
    background-image: url(../images/fn65.png);
    padding: 10px 10px;
    text-align: center;
    z-index: 1;
}

.inforightblock {
    background-image: url(../images/fn65.png);
    padding: 10px 10px;
    /*text-align: justify;*/
}

.infoleftblock a {
    color: #51729f;
}

.infoleftblock ..

/
images {
    border: 0px;
    margin: 5px 0;
}

#infoblock {
    width: 605px;
    margin-left: 160px;

}

#infoblock ul.scndmenu {
    padding: 0px;
	
    list-style-image: url(../images/scndmenuli.png);
    margin: 0px;
	
}

.sub-menu ul.scndmenu {
	border-bottom:1px solid #575757;
	padding-bottom:20px;
	height:40px;
}

#infoblock ul.scndmenu li {
    padding: 0px;
    margin: 0px;
    width: auto;
    margin: 0 15px;
    float: left;
}


.newie {
    width: 44%;
    float: left;
    margin: 20px 10% 0 0;
}

.faces {
    width: 90%;
    float: left;
    margin: 20px 0 0 10%;
    line-height: 15px;
	background-image: url(../images/dottedornament.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.newiedate {
    width: 100%;
    color: #575757;
    font-size: 13px;
    font-weight: bold;
}

#infoblock h2 {
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

.infoblocktop {
    background-image: url(../images/infoblocktop.png);
    height: 5px;
	color: grean;
}

h1.prerss {
 	float:left;
}

a.rss {
	display:block;
	background-image: url(../images/rss.png);
	height:15px;
	float:left;
	width:15px;
	margin:2px 0 0 10px;
}

.infoblockbtm {
    background-image: url(../images/infoblockbtm.png);
    height: 5px;
}

.pictures {
    float: left;
    width: auto;
    height: 100%;
}

.pictures img {
    width: 100px;
    padding: 0px 10px 10px 0;
    border: 0px;
}

.pictures a {
    border: 0px;
}

.pictures_face {
    float: left;
    width: auto;
    height: 100%;
}

.pictures_face img {
    width: 90px;
    margin: 0px 10px 10px 0;
    border: 0px;
}

/*Infoblock End*/

/*Footer start*/
#ftr {
    background-image: url(../images/ftr.gif);
    background-repeat: no-repeat;
    background-position: center;
    height: 174px;
    width: 607px;
    margin: 20px 0;
}

#ftr ul {
    padding-top: 10px;
}

#copyright {
    width: 790px;
    height: 100px;  /*200px;*/
    color: #5c5c5c;
    padding-left: 175px;
}

#galogo {
    float: right;
    background-image: url(../images/ga_logo.png);
    background-repeat: no-repeat;
    background-position: top;
    height: 40px;
    width: 142px;
}

.anounce-for-index .sub-menu { display: none; }

/*Footer End*/

/*gallery start*/

ul.event-gallery {
 float:right;
 width:94%;
 padding:3%;
 border:5px solid #acc2d8;}
ul.event-gallery:hover {
 border-color:#3478be;}
.event-gallery li {
 float:left;
 list-style:none;
 border:5px solid #acc2d8;
 margin:5px;
 padding:0px;}
.event-gallery a {
 display:inline-block;
 vertical-align:top;
 padding:0px;
 margin:0px;}
.event-gallery li:hover {
 border-color:#3478be;}
.event-gallery img {
 border:0px;}
 
/*gallery End*/

/*blog start*/

.post {
 padding:10px;}
.post h2 {
 color:#fff;
 display:block;}
.post a.name {
 text-decoration:none;
  padding:5px;
 background-color:#5781ab;
 display:block;}
p.underright {
 text-align:right;
 font-size:10px;}
a.auxinprofile {
 color:#fff;
 text-decoration:none;
 font-weight:bold;
 float:right;
 background-color:#5781ab;
 padding:5px;}

/*blog ends*/

.errorlist
{
    float: left;
    color:red;
    width:400px;
    padding-bottom: 10px;
}

div.pay-form .row {
margin: 5px 0;
}

div.pay-form span.required {
color: red;
}

div.pay-form label {
font-weight: bold;
display: block;
float: left;
width: 100px;
padding: 0 5px;
text-align: left;
}

div.pay-form .errorlist
{
    width:465px;
    padding-left: 110px;    
}
.pay-form select
{
    width: 156px;
}

.disabled-inp
{
    background: #EEE9E9;
    color:#828282;
}
/*ERROR*/
.errorSummary
{
font-weight:bold;
color: #FF0000;
}
.success
{
font-weight:bold;
color: #006400;
}
/*ERROR End.*/



/* костилі :) */
#menu a:nth-of-type(6){
    display: none!important;
}
div.rightblock:nth-of-type(4){
    display: none!important;
}

div.leftblock:nth-of-type(1){
    margin-top: 201px!important;
}
div.leftblock:nth-of-type(3){
    position: absolute;
    margin-top: 0;
}

#lang_ru{
    display: none!important;
}
/*
div.leftblock:nth-of-type(3){
    display: none!important;
}
*/